Skip to main content
POST
/
powerpath
/
screening
/
session
/
reset
Reset session
curl --request POST \
  --url https://api.alpha-1edtech.ai/powerpath/screening/session/reset \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "userId": "<string>"
}
'
{
  "imsx_codeMajor": "failure",
  "imsx_severity": "error",
  "imsx_description": "<string>",
  "imsx_CodeMinor": {
    "imsx_codeMinorField": [
      {
        "imsx_codeMinorFieldName": "TargetEndSystem",
        "imsx_codeMinorFieldValue": "invaliddata"
      }
    ]
  },
  "imsx_error_details": [
    {}
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.timeback.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

userId
string
required

User ID

Body

application/json
userId
string
required

Response

Session reset